#pragma once

#include "CoreMinimal.h"
#include "PortaAvalancheSubsystem.generated.h"

UCLASS()
class PORTAINTERFACE_API UPortaAvalancheSubsystem : public UObject
{
	GENERATED_BODY()

public:
	UFUNCTION(BlueprintCallable, Category = "Porta")
	static void GetAvalancheChannels(TArray<FString>& OutChannels) {}


};
